Subject: Trainer Candidate - ABID MIR
From: ABID MIR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Jan 2023 01:08:53 -0500

| | Tech Support Test

Name | ABID MIR
E-mail | [email-masked]
Phone Number | (190018) 7006916686
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Srinagar Jammu and Kashmir

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accurate Source | Quality Analyst/Caller | 30th November 2022 | 34000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Max 3 days

Please briefly describe your work experience specifically in Quality?

I'm Goal Oriented Person i love to face new challenges because it gives me strength so that i can get my job done while facing obstacle, and my communication skills are top Notch. As I have Already Worked as a quality Analyst so for me its good to work again as a Quality Because i have an Ability to solve the problems and resolve the queries as well.
Thanks

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I Was Working As A quality analyst/ Caller At Accurate Source it was an international voice process. I joined the company as a researcher but after sometime i got promoted because of my skills and confidence , my communication skills are top notch i'm dedicated person and i'm loyal to my work . My Job was to handle the international customers to resolve the queries and provide the best services to our existing clients as well as new clients and maintain a great relationship with customers , there was a quality check and i got 2 promotions within 2 years because of my ability and skills and i'm problem solver this is the my biggest strength that helps me a lot each an every time , I can Handle any task/ job whatever it is  and i love to do new things because i want to learn new things as well and I'm dedicated to my work, i'll let my manager/ HR to know if i didn't complete my task  so that he/she can cooperate with me so that i can complete my task with no issues. And  the most difficult situation i had  faced while doing my task is when customer/clients is angry because of some disputes so at that time its a challenge for me be positive and listen first what customer wants to tell us and then i listen the problem first and then i resolve the disputes of customers .i Have a strong power to handle the clients   when he /she is angry because of our work so at the same time i don't justify myself  instead of that i can easily handle my customer and resolve the queries and give best to my Company. And last but not least i'm dedicated person and i always give my best to Any company ,bcause its my job to do best work because the company is paying for me and i have to think positive and give my best so that i can make a good career!
Thanks

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I'm Goal Oriented person i always give my best no matter what happens i love to face new challenges because it makes me strong .im problem solver i have an ability to see the situation with every angle so that i can get my task done while facing obstacles , and my communication skills are top notch.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |